Subject: Re: CCL:PLP - piecewise linear potential?

From: Jeff Blaney <[email-masked]>
Date: Sun, 10 Oct 1999 00:44:29 -0700

Hi, Joe

PLP refers to the "piecewise linear potential" scoring function developed by Dan Gehlhaar and coworkers at Agouron Pharmaceuticals, see Chemistry & Biology, vol 2, p. 317-324, 1995.

At 11:20 AM -0400 10/7/99, Joe M Leonard wrote:
>Folks,
>
>I am trying to parse my notes from ACS, New Orleans, and I wonder
>whether anybody has references to the PLP docking/scoring function
>which was mentioned by several speakers.  I think this is the
>"piecewise linear potential" method, but I'm not sure of this...
>
>Any pointers appreciated!
>
>Joe Leonard
>[email-masked] 

=========================================================
Jeff Blaney			Email: [email-masked] 
Metaphorics			Tel:  510-652-3331 (direct)         
130 Alta Ave.			Tel:  949-367-9091 (corporate)
Piedmont, CA 94611